cancel
Showing results for 
Search instead for 
Did you mean: 

Knowledge Base Articles

Version of Linux Supported by EZ-OTG™/EZ-HOST™ – KBA91287

Anonymous
Not applicable

Version of Linux Supported by EZ-OTG™/EZ-HOST™ – KBA91287

Version: **

 

Question: What version of Linux is supported by EZ-OTG™/EZ-HOST™?

 

Answer:

Since EZ-OTG/EZ-HOST is not recommended for new designs, the software for EZ-OTG/ EZ-HOST is no longer updated. The version of Linux supported is 2.6.30.

0 Likes
Version history
Revision #:
1 of 1
Last update:
‎Apr 22, 2014 03:47 AM
Updated by:
Anonymous
 
Contributors